mbPws - Feature #8

2.8.400 Site & ROI
08/04/2022 11:30 AM - yanhua

Status: New Start date: 09/02/2022
Priority: Normal Due date:

Assignee: yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 32.00 hours
Description
Subtasks:
Feature # 58: coding Closed

History

#1 - 08/21/2022 06:34 PM - yanhua

- Assignee set to yan

#2 - 08/30/2022 05:37 PM - yanhua
- File rectangle.jpg added
#3 - 08/30/2022 05:51 PM - yanhua
CogCopyRegionTool

Files

rectangle.jpg 228 KB 08/30/2022 yanhua
